/* ikona live */
.active-live-info a,
.inactive-live-info a,
.future-live-info a {
    width: 43px;
    text-align: center;
    padding: 3px 4px;
    color: #b00;
    font: bold 14px arial;
    font-style: italic;
    text-transform: uppercase;
}
.active-live-info {
    color: #cd011e;
}
.inactive-live-info,
.inactive-live-info a {
    color: #999;
    background: none;
}
.future-live-info,
.future-live-info a {
    color: #669933;
}
